<?php
//检查网站是否是VIP
 function site_vip($str){
            $sql = "SELECT id,vip FROM sys_config WHERE id='{$str}'";
             $result = mysql_query($sql);
             if($result && mysql_num_rows($result)>0){
			 list($id,$back) = mysql_fetch_row($result);
			     }
				 return $back;
       }

?>